body {
	font-size: 16px;
}

::-webkit-scrollbar {
  width: 12px;
}
::-webkit-scrollbar-thumb {
  background-color: var(--keycolor);
  border-radius: 6px;
}

/* ---------------------------------------------------
	.header
--------------------------------------------------- */
.header {
	font-size: 14px;
}
.header__container {
	height: 60px;
}
.header__container a.link {
	width: 150px;
	height: 30px;
	font-size: 12px;
	background: var(--keycolor) url(../img/icon_arrow.svg) no-repeat right 20px center;
	background-size: 12px auto;
}
.header__container a.link:hover {
	background: var(--white) url(../img/icon_arrow-pink.svg) no-repeat right 20px center;
	background-size: 12px auto;
	color: var(--keycolor);
	border: solid 1px var(--keycolor);
}

/* ---------------------------------------------------
	.main
--------------------------------------------------- */
.main {
	line-height: 1.8;
}
.main__container {
	padding-top: 50px;
}

/* ---------------------------------------------------
	.heroimage
--------------------------------------------------- */
.heroimage {
	padding-top: 40px;
	padding-bottom: 65px;
}
.heroimage__title span {
	max-width: 396px;
	height: 57px;
	font-size: 24px;
}
.heroimage__fill {
	margin-top: -30px;
}
.heroimage__fill::before {
	background-image: url(../img/icon_heroimage_laptop.png);
	background-size: cover;
	height: 222px;
	margin-bottom: -2px;
}
.heroimage__fill::after {
	display: none;
}
.heroimage__fill span {
	font-size: 30px;
	height: 70px;
}

/* ---------------------------------------------------
	.cordblood
--------------------------------------------------- */
.cordblood {
	padding: 30px 100px;
}
.cordblood__title {
	font-size: 30px;
}

/* ---------------------------------------------------
	.bestgift
--------------------------------------------------- */
.bestgift {
	margin-bottom: 40px;
}
.bestgift__title span {
	font-size: 24px;
	max-width: 500px;
	height: 50px;
}
.bestgift__text {
	max-width: 500px;
	margin-inline: auto;
	padding-bottom: 240px;
}
.bestgift__text__details {
	max-width: 500px;
	margin-inline: auto;
}

/* ---------------------------------------------------
	.doctor
--------------------------------------------------- */
.doctor {
	padding-left: 100px;
	padding-right: 100px;
}
.doctor .title {
	font-size: 30px;
}
.doctor .job {
	font-size: 14px;
}
.doctor .name {
	font-size: 18px;
}

/* ---------------------------------------------------
	.use
--------------------------------------------------- */
.use {
	padding-top: 50px;
	max-width: 500px;
	margin-inline: auto;
	padding-bottom: 300px;
	background-size: 500px auto;
}
.use__title span {
	font-size: 24px;
	max-width: 500px;
	height: 50px;
}
.use__text {
	padding-top: 320px;
	background-size: 506px 278px;
	margin-bottom: 40px;
}
.use__article {
	font-size: 14px;
	padding: 20px 75px 30px;
}

/* ---------------------------------------------------
	.uservoice
--------------------------------------------------- */
.uservoice {
	padding: 40px 100px;
}
.uservoice__title span {
	font-size: 24px;
	max-width: 500px;
	height: 50px;
}
.uservoice__img figcaption {
	font-size: 18px;
}

/* ---------------------------------------------------
	.flow
--------------------------------------------------- */
.flow {
	max-width: 500px;
	margin-inline: auto;
}
.flow__title {
	font-size: 30px;
}
.flow__text {
	padding-top: 220px;
}
.flow__article {
	font-size: 14px;
	padding: 20px 75px 30px;
}

/* ---------------------------------------------------
	.hospitals
--------------------------------------------------- */
.hospitals {
	max-width: 500px;
	margin-inline: auto;
}
.hospitals__title {
	margin-bottom: 20px;
}
.hospitals__title span {
	font-size: 24px;
	max-width: 500px;
	height: 50px;
}
.hospitals__list a:hover {
	color: var(--keycolor);
}
.hospitals__button a.link {
	max-width: 400px;
}
.hospitals__button a.link:hover {
	background: var(--white) url(../img/icon_arrow-pink.svg) no-repeat right 15px center;
	color: var(--keycolor);
	border: solid 1px var(--keycolor);
}
